## GladeAdaptorChooser GladeAdaptorChooser |

## Functions

GtkWidget * | glade_adaptor_chooser_new ()
GladeProject * | glade_adaptor_chooser_get_project ()
void | glade_adaptor_chooser_set_project ()

## Types and Values

| GladeAdaptorChooser

## Description

## Functions

### glade_adaptor_chooser_new ()

    GtkWidget *
    glade_adaptor_chooser_new (void);

#### Returns

A new GladeAdaptorChooser.

[transfer full]

### glade_adaptor_chooser_get_project ()

    GladeProject *
    glade_adaptor_chooser_get_project (GladeAdaptorChooser *chooser);

#### Parameters

chooser | a GladeAdaptorChooser |

#### Returns

A GladeProject.

[transfer full]

### glade_adaptor_chooser_set_project ()

    void
    glade_adaptor_chooser_set_project (GladeAdaptorChooser *chooser,
                                       GladeProject *project);

## Types and Values

### GladeAdaptorChooser

    typedef struct _GladeAdaptorChooser GladeAdaptorChooser;